QT_ARCH = arm
QT_BUILDABI = arm-little_endian-ilp32-eabi-hardfloat
QT.global.enabled_features = shared shared rpath thread c++11 c++14 c++17 c++1z c99 c11 future concurrent pkg-config signaling_nan
QT.global.disabled_features = cross_compile framework simulator_and_device appstore-compliant debug_and_release build_all c++2a c++2b force_asserts separate_debug_info static
QT_CONFIG += shared shared rpath release c++11 c++14 c++17 c++1z concurrent dbus reduce_exports stl
CONFIG += shared shared release
QT_VERSION = 5.15.19
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 15
QT_PATCH_VERSION = 19
QT_EDITION = OpenSource
